[Global]
set name 以爱为名
set description	本模板支持横竖图片，输出尺寸为1200，竖版同样采用方片模板
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
readimg moban0.jpg
addphoto 1200x0 0,0,0,0 100

[Vertical]
readimg moban834.jpg
addphoto 834x0 0,0,0,0 100
addphoto 150x0 0,100,100,0 20

[Square]
readimg moban834.jpg
addphoto 834x0 0,0,0,0 100
addphoto 150x0 0,100,100,0 20
